<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"ຂໍ້ມູນລົດ"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"ເຂົ້າເຖິງຂໍ້ມູນລົດຂອງທ່ານ"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"ເຂົ້າເຖິງກ້ອງຂອງລົດ"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"ເຂົ້າເຖິງກ້ອງຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"ເຂົ້າເຖິງຂໍ້ມູນພະລັງງານຂອງລົດ"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"ເຂົ້າເຖິງຂໍ້ມູນພະລັງງານຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"ປັບໄລຍະແລ່ນທີ່ເຫຼືອຢູ່ຂອງລົດ"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"ປັບຄ່າໄລຍະແລ່ນທີ່ເຫຼືອຢູ່ຂອງລົດ"</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"ເຂົ້າເຖິງ HVAC ຂອງລົດ"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"ເຂົ້າເຖິງ HVAC ຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"ເຂົ້າເຖິງຂໍ້ມູນໄລຍະໄມລ໌ຂອງລົດ"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"ເຂົ້າຫາຂໍ້ມູນຈໍານວນໄມລ໌ຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"ອ່ານຄວາມໄວຂອງລົດ"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"ເຂົ້າເຖິງຂໍ້ມູນຄວາມໄວຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"ເຂົ້າເຖິງສະຖານະໄດນາມິກຂອງລົດ"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"ເຂົ້າເຖິງສະຖານະໄດນາມິກຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"ເຂົ້າເຖິງຊ່ອງຜູ້ຂາຍລົດ"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"ເຂົ້າເຖິງຊ່ອງທາງຜູ້ຂາຍລົດຂອງທ່ານເພື່ອແລກປ່ຽນຂໍ້ມູນສະເພາະຂອງລົດ."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"ຈັດການວິທະຍຸຂອງລົດ"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"ເຂົ້າເຖິງວິທະຍຸຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"ສາຍພາບສ່ວນຕິດຕໍ່ຜູ້ໃຊ້ຈາກໂທລະສັບໄປໃສ່ຈໍສະແດງຜົນຂອງລົດ"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"ອະນຸຍາດໃຫ້ແອັບສາຍພາບສ່ວນຕິດຕໍ່ຜູ້ໃຊ້ຈາກໂທລະສັບຢູ່ໄປໃສ່ຈໍສະແດງຜົນຂອງລົດ."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"ເຂົ້າເຖິງສະຖານະການສາຍພາບ"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"ອະນຸຍາດໃຫ້ແອັບຮັບສະຖານະຂອງການສາຍພາບຈາກແອັບອື່ນໄປໃສ່ຈໍສະແດງຜົນຂອງລົດ."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"ຜູກມັດກັບການບໍລິການສາຍພາບ"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"ອະນຸຍາດໃຫ້ຜູ້ຖືຜູກມັດກັບສ່ວນຕິດຕໍ່ຜູ້ໃຊ້ລະດັບສູງຂອງການບໍລິການສາຍພາບ. ບໍ່ຄວນຕ້ອງການສຳລັບແອັບປົກກະຕິ."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"ຄວບຄຸມລະດັບເຄື່ອງສຽງໃນລົດ"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"ຈັດການການຕັ້ງຄ່າສຽງຂອງລົດ"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"ຈຳລອງ HAL ພາຫະນະ"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"ຮັບເຫດການຜ່ອນສຽງ"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"ອະນຸຍາດໃຫ້ແອັບໄດ້ຮັບການແຈ້ງເຕືອນ ເມື່ອລະດັບສຽງຂອງມັນຖືກຫຼຸດລົງ ເນືອງຈາກມີການຫຼິ້ນສຽງອື່ນຢູ່ໃນລົດ."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"ຈໍາລອງ HAL ພາຫະນະຂອງລົດທ່ານສຳລັບຈຸດປະສົງການທົດສອບພາຍໃນ."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"ຄວບຄຸມລະດັບສຽງຂອງເຄື່ອງສຽງໃນລົດຂອງທ່ານ."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"ຄວບຄຸມການຕັ້ງຄ່າເຄື່ອງສຽງໃນລົດຂອງທ່ານ."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"ການບລັອກແອັບພລິເຄຊັນ"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"ຄວບຄຸມການບລັອກແອັບພລິເຄຊັນໃນຂະນະຂັບລົດ."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"ຕົວຈັດການການນໍາທາງ"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"ລາຍງານຂໍ້ມູນການນໍາທາງຫາແຜງໜ້າປັດ"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"ການສະແດງຜົນໄປຍັງແຜງໜ້າປັດໂດຍກົງ"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"ອະນຸຍາດໃຫ້ແອັບພລິເຄຊັນປະກາດກິດຈະກຳທີ່ຈະສະແດງໃນແຜງໜ້າປັດ"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"ການຄວບຄຸມແຜງໜ້າປັດ"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"ເປີດໃຊ້ແອັບໃນແຜງໜ້າປັດ"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"ການສະແດງຜົນແຜງໜ້າປັດ"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"ຮັບຂໍ້ມູນຈາກແຜງໜ້າປັດ"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"ການກຳນົດຄ່າຂໍ້ຈຳກັດ UX"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"ກຳນົດຄ່າຂໍ້ຈຳກັດ UX"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"ສິດເຂົ້າເຖິງແບບອ່ານສຳລັບ ID ການສະແດງຜົນສ່ວນຕົວ"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"ອະນຸຍາດສິດເຂົ້າເຖິງແບບອ່ານສຳລັບ ID ການສະແດງຜົນສ່ວນຕົວ"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"ສື່ສານກັບອຸປະກອນ USB ໃນໂໝດ AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"ອະນຸຍາດໃຫ້ແອັບສື່ສານກັບອຸປະກອນໃນໂໝດ AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"ສິດເຂົ້າເຖິງການອ່ານຂອງລະບົບການຮັບຮູ້ວ່າມີຄົນຢູ່"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"ອະນຸຍາດການອ່ານຂໍ້ມູນສະຖານະ ແລະ ການກວດຫາສຳລັບລະບົບການຮັບຮູ້ວ່າມີຄົນຢູ່"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"ຄວບຄຸມກຣາຟຂອງລະບົບການຮັບຮູ້ວ່າມີຄົນຢູ່"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"ອະນຸຍາດການຄວບຄຸມການເລີ່ມ ແລະ ການຢຸດສຳລັບກຣາຟການກວດຫາຂອງລະບົບການຮັບຮູ້ວ່າມີຄົນຢູ່"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"ການບໍລິການປ້ອນຂໍ້ມູນຂອງລົດ"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"ຈັດການເຫດການປ້ອນຂໍ້ມູນ"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN bus ບໍ່ສຳເລັດ"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN bus ບໍ່ຕອບສະໜອງ. ຖອດປລັກກ່ອງເຄື່ອງຫຼິ້ນວິທະຍຸ (Headunit) ແລ້ວສຽບເຂົ້າຄືນໃໝ່ ແລະ ຣິສະຕາດລົດ"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"ທ່ານບໍ່ສາມາດໃຊ້ຄຸນສົມບັດນີ້ໃນຂະນະທີ່ຂັບລົດໄດ້"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"ເພື່ອເລີ່ມຕົ້ນຄືນໃໝ່ດ້ວຍຄຸນສົມບັດແອັບທີ່ປອດໄພ,​ ກະລຸນາເລືອກ <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"ກັບຄືນ"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"ປິດແອັບ"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"ກັບຄືນ"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"ອ່ານຂໍ້ມູນການວິເຄາະ"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"ອ່ານຂໍ້ມູນການວິເຄາະຈາກລົດ."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"ລຶບລ້າງຂໍ້ມູນການວິເຄາະ"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"ລຶບລ້າງຂໍ້ມູນການວິເຄາະຈາກລົດ."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"ຜູ້ເຜີຍແຜ່ VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"ເຜີຍແຜ່ຂໍ້ຄວາມ VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"ຜູ້ສະໝັກໃຊ້ VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"ສະໝັກໃຊ້ຂໍ້ຄວາມ VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"ການບໍລິການລູກຂ່າຍ VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"ຜູກມັດກັບລູກຂ່າຍ VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"ການຕິດຕາມພື້ນທີ່ຈັດເກັບຂໍ້ມູນຂອງແຟລດ"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"ຕິດຕາມການໃຊ້ພື້ນທີ່ເກັບຂໍ້ມູນແຟລດ"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"ຟັງສະຖານະການຂັບຂີ່"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"ຟັງການປ່ຽນແປງສະພາບການຂັບຂີ່."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"ໃຊ້ບໍລິການວັດແທກ ແລະ ສົ່ງຂໍ້ມູນທາງໄກໃນລົດ"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"ເກັບກຳຂໍ້ມູນປະສິດທິພາບຂອງລະບົບລົດ."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"ໃຊ້ການບໍລິການ EVS ຂອງລົດ"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"ຕິດຕາມວິດີໂອສະຕຣີມ EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"ຮ້ອງຂໍການເຄື່ອນໄຫວສະແດງຕົວຢ່າງ EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"ຮ້ອງຂໍໃຫ້ລະບົບເປີດນຳໃຊ້ການເຄື່ອນໄຫວສະແດງຕົວຢ່າງ EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"ຄວບຄຸມການເຄື່ອນໄຫວສະແດງຕົວຢ່າງ EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"ຄວບຄຸມການເຄື່ອນໄຫວສະແດງຕົວຢ່າງ EVS ຂອງລະບົບ"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"ໃຊ້ກ້ອງ EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"ຕິດຕາມການສະຕຣີມກ້ອງ EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"ຕິດຕາມສະຖານະບໍລິການ EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"ຟັງການປ່ຽນສະຖານະຂອງບໍລິການ EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"ເຂົ້າເຖິງລາຍລະອຽດເຄື່ອງຈັກຂອງລົດ"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"ເຂົ້າເຖິງຂໍ້ມູນເຄື່ອງຈັກລະອຽດຂອງລົດທ່ານ."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"ເຂົ້າເຖິງຂໍ້ມູນຝານໍ້າມັນ ແລະ ຮູສາກໄຟຂອງລົດ"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"ເຂົ້າເຖິງຂໍ້ມູນຝານໍ້າມັນ ແລະ ຮູສາກໄຟຂອງລົດ."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"ຄວບຄຸມຂໍ້ມູນຝານໍ້າມັນ ແລະ ຮູສາກຂອງລົດ"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"ຄວບຄຸມຂໍ້ມູນຝານໍ້າມັນ ແລະ ຮູສາກຂອງລົດ."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"ອ່ານການລະບຸຕົວລົດ"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"ເຂົ້າເຖິງການລະບຸຕົວລົດ."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"ຄວບຄຸມປະຕູລົດ"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"ຄວບຄຸມປະຕູລົດ."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"ຄວບຄຸມປ່ອງຢ້ຽມລົດ"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"ຄວບຄຸມປ່ອງຢ້ຽມລົດ."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"ຄວບຄຸມແວ່ນລົດ"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"ຄວບຄຸມແວ່ນລົດ."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"ຄວບຄຸມບ່ອນນັ່ງໃນລົດ"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"ຄວບຄຸມບ່ອນນັ່ງໃນລົດ."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"ເຂົ້າເຖິງຂໍ້ມູນພື້ນຖານຂອງລົດ"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"ເຂົ້າເຖິງຂໍ້ມູນພື້ນຖານຂອງລົດ."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"ເຂົ້າເຖິງຂໍ້ມູນການອະນຸຍາດຂອງຜູ້ຂາຍລົດ"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"ເຂົ້າເຖິງຂໍ້ມູນການອະນຸຍາດຂອງຜູ້ຂາຍລົດ."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"ອ່ານສະຖານະໄຟພາຍນອກຂອງລົດ"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"ເຂົ້າເຖິງສະຖານະໄພພາຍນອກຂອງລົດ."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"ເຂົ້າເຖິງເວລາສະເພາະຂອງລົດ"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"ເຂົ້າເຖິງເວລາສະເພາະຂອງລົດ."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"ເຂົ້າເຖິງ seed ການເຊື່ອມໂຍງການເຂົ້າລະຫັດຂອງລົດ"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"ເຂົ້າເຖິງ seed ການເຊື່ອມໂຍງການເຂົ້າລະຫັດຂອງລົດ."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"ອ່ານສະຖານໄຟພາຍນອກລົດ"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"ຄວບຄຸມໄຟພາຍນອກຂອງລົດ."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"ອ່ານໄຟພາຍໃນຂອງລົດ"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"ເຂົ້າເຖິງສະຖານະໄຟພາຍໃນຂອງລົດ"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"ຄວບຄຸມໄຟພາຍໃນຂອງລົດ"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"ຄວບຄຸມໄຟພາຍໃນລົດ."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"ອ່ານອຸນຫະພູມພາຍນອກຂອງລົດ"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"ເຂົ້າເຖິງຂໍ້ມູນອຸນຫະພູມພາຍນອກຂອງລົດ."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"ເຂົ້າເຖິງຂໍ້ມູນຢາງລົດ"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"ເຂົ້າເຖິງຂໍ້ມູນຢາງລົດ."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"ອ່ານຂໍ້ມູນມຸມການລ້ຽວພວງມະໄລຂອງລົດ"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"ເຂົ້າເຖິງຂໍ້ມູນມຸມການລ້ຽວຂອງພວງມະໄລລົດ."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"ອ່ານໜ່ວຍຈໍສະແດງຜົນຂອງລົດ"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"ອ່ານໜ່ວຍຈໍສະແດງຜົນ."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"ຄວບຄຸມໜ່ວຍຈໍສະແດງຜົນຂອງລົດ"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"ໜ່ວຍຄວບຄຸມໜ່ວຍຈໍສະແດງຜົນ."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"ອ່ານຂໍ້ມູນລະບົບສົ່ງກໍາລັງຂອງລົດ"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"ເຂົ້າເຖິງຂໍ້ມູນລະບົບສົ່ງກໍາລັງຂອງລົດ."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"ອ່ານສະຖານະພະລັງງານຂອງລົດ"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"ເຂົ້າເຖິງສະຖານະພະລັງງານຂອງລົດ."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"ລົງທະບຽນອຸປະກອນທີ່ເຊື່ອຖືໄດ້"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"ອະນຸຍາດການລົງທະບຽນອຸປະກອນທີ່ເຊື່ອຖືໄດ້"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"ຄວບຄຸມໂໝດທົດສອບຂອງລົດ"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"ຄວບຄຸມໂໝດທົດສອບຂອງລົດ"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"ເປີດນຳໃຊ້ ຫຼື ປິດການນຳໃຊ້ຄຸນສົມບັດຂອງລົດ"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"ເປີດນຳໃຊ້ ຫຼື ປິດການນຳໃຊ້ຄຸນສົມບັດຂອງລົດ."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"ໃຊ້ Watchdog ໃນລົດ"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"ໃຊ້ Watchdog ໃນລົດ."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"ຄວບຄຸມການຕັ້ງຄ່າ watchdog ຂອງລົດ"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"ຄວບຄຸມການຕັ້ງຄ່າ watchdog ຂອງລົດ."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"ຮວບຮວມເມທຣິກ watchdog ຂອງລົດ"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"ຮວບຮວມເມທຣິກ watchdog ຂອງລົດ."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"ອ່ານນະໂຍບາຍພະລັງງານສຳລັບລົດຍົນ"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"ອ່ານນະໂຍບາຍພະລັງງານສຳລັບລົດຍົນ."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"ຄວບຄຸມນະໂຍບາຍພະລັງງານສຳລັບລົດຍົນ"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"ຄວບຄຸມນະໂຍບາຍພະລັງງານສຳລັບລົດຍົນ."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"ສະແດງແມ່ແບບ"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"ສະແດງແມ່ແບບ."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"ຄວບຄຸມການເປີດໃຊ້ແອັບພລິເຄຊັນ"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"ຄວບຄຸມການເປີດໃຊ້ແອັບພລິເຄຊັນ."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"ອຸປະກອນຂອງຂ້ອຍ"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"ແຂກ"</string>
    <string name="importance_default" msgid="8587741629268312938">"ຄວາມສຳຄັນເລີ່ມຕົ້ນ"</string>
    <string name="importance_high" msgid="3141530792377745041">"ຄວາມສໍາຄັນສູງ"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"ຕ້ອງຣິເຊັດເປັນຄ່າຈາກໂຮງງານ"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"ຂໍ້ມູນທັງໝົດໃນລະບົບສາລະບັນເທີງຈະຖືກລຶບ. ຫຼັງຈາກຣີເຊັດແລ້ວ, ທ່ານສາມາດຕັ້ງຄ່າໂປຣໄຟລ໌ໃໝ່."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"ເພີ່ມເຕີມ"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"ຣີເຊັດລະບົບສາລະບັນເທີງ"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"ລະບົບຂອງທ່ານໄດ້ຮັບຄຳຂໍໃຫ້ຣີເຊັດເປັນຄ່າຈາກໂຮງງານ ແລະ ລຶບຂໍ້ມູນທັງໝົດ. ທ່ານສາມາດຣີເຊັດມັນໄດ້ດຽວນີ້ ຫຼື ມັນຈະຣີເຊັດໃນຄັ້ງຕໍ່ໄປທີ່ລົດຕິດຈັກ. ຈາກນັ້ນທ່ານສາມາດຕັ້ງຄ່າໂປຣໄຟລ໌ໃໝ່."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"ຣີເຊັດດຽວນີ້"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"ຣີເຊັດໃນພາຍຫຼັງ"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"ລະບົບສາລະບັນເທີງຈະຣີເຊັດໃນຄັ້ງຕໍ່ໄປທີ່ລົດຕິດຈັກ."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"ຕ້ອງຈອດລົດເພື່ອເລີ່ມຕົ້ນການຣີເຊັດ."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> ກຳລັງກະທົບກັບປະສິດທິພາບລະບົບຂອງທ່ານ"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"ປິດການນຳໃຊ້ແອັບເພື່ອປັບປຸງປະສິດທິພາບລະບົບ. ທ່ານສາມາດເປີດການນຳໃຊ້ແອັບອີກຄັ້ງໄດ້ໃນການຕັ້ງຄ່າ."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"ຈັດລຳດັບຄວາມສຳຄັນແອັບເພື່ອສືບຕໍ່ນຳໃຊ້ແອັບ."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"ຖອນການຕິດຕັ້ງແອັບເພື່ອປັບປຸງປະສິດທິພາບລະບົບ."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"ປິດການນຳໃຊ້ແອັບ"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"ຈັດລຳດັບຄວາມສຳຄັນແອັບ"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"ຖອນການຕິດຕັ້ງແອັບ"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> ໄດ້ຖືກປິດການນຳໃຊ້ແລ້ວ. ທ່ານສາມາດເປີດການນຳໃຊ້ໃໝ່ໄດ້ໃນການຕັ້ງຄ່າ."</string>
</resources>
